Bug 826514 - RHEVM-Webadmin [engine-notification] - Getting an Error when adding new Events only when "Gluster Volume Events" is selected
RHEVM-Webadmin [engine-notification] - Getting an Error when adding new Event...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Shireesh
Daniel Paikov
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 07:48 EDT by Ortal
Modified: 2016-02-10 14:34 EST (History)
12 users (show)

See Also:
Fixed In Version: si6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:06:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen Shot (118.18 KB, image/jpeg)
2012-05-30 08:08 EDT, Ortal
no flags Details

  None (edit)
Description Ortal 2012-05-30 07:48:57 EDT
Description of problem:

RHEVM-Webadmin [engine-notification] - Getting an Error when adding new Events only when "Gluster Volume Events" is selected 

Version-Release number of selected component (if applicable):
RHEVM3.1 Version Si4

How reproducible:
Always

Steps to Reproduce:
1. Open webadmin portal and Go to "Users" tab
2. Mark a user and click on "Manage event" button (which appears on General Sub Tab).
3. Add the relevant events + email address --> Click OK
  
Actual results:

Though the events & email address accepted and appear on GUI, getting a pop-up windows with an Error of: RHEVM Notification is not supported.

Expected results:

Need to remove that pop-up!

Additional info:

** Please see attached Screen shot.
Comment 1 Ortal 2012-05-30 08:08:42 EDT
Created attachment 587706 [details]
Screen Shot
Comment 2 Shireesh 2012-06-07 06:23:02 EDT
Fixed as part of following upstream patch:

http://gerrit.ovirt.org/4925

Yet to be accepted.
Comment 3 Oded Ramraz 2012-06-20 13:35:11 EDT
verified si6: managed to add gluster related event notifications for a user .

Note You need to log in before you can comment on or make changes to this bug.